RubyGems Navigation menu

unimidi 0.3.3-x86_64-darwin10.7.0

Platform Independent, realtime MIDI input and output for Ruby

Gemfile
          gem 'unimidi', '~> 0.3.3'
  
  
  
  
  
  
  

install
          gem install unimidi -v 0.3.3
  
  
  
  
  
  
  

Authors:

  • Ari Russo

Owners:

Total downloads 88,542

For this version 961

Show all versions (105 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.5 - October 5, 2014 (12 KB)
  2. 0.4.4 - September 28, 2014 (12 KB)
  3. 0.3.5 - March 26, 2014 (11 KB)
  4. 0.3.4 - March 26, 2014 (11 KB)
  5. 0.3.3 - March 6, 2012 java (9.5 KB)
Show all versions (105 total)

Runtime Dependencies: